{% extends 'base.html.twig' %}

{% block title %}Nouveau Media{% endblock %}

{% block body %}
    <h1>Créer nouveau Media</h1>

    {{ include('media/_form.html.twig') }}

    <a href="{{ path('app_media_index') }}">Retour</a>
{% endblock %}
